h1 {
	font-size: 48px;
	line-height: .9;
	font-family: 'Archivo Black', sans-serif;
	color: white;
	text-shadow: 1px 1px black;
	width: 730px
}
.pro {
	color: white;
	max-width: 600px;
	margin-left: 120px;
	margin-top: -32px;
	font-size: 15px;
}
.konten p, .konten ol {
	text-align: justify
}
.konten ol {
	font-size: 18.5px
}
.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("/Materi_Training_Operator_Genset/Peralatan_Bantu_PLTD/images/newbg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 30px;
	left: 100px;
}
.bg-top {
	position: absolute;
	top: 0;
	height: 160px;
	width: 100%;
	background: linear-gradient(180deg, #000000e0, transparent);
}	
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 200px;
	width: 100%;
	background: linear-gradient(0deg, #000000de, transparent);
}
.konten ul {
	list-style-image: url('/ceklis.svg');
}
.konten ol {
	border: solid 1px rgba(0,0,0, .2);
	border-radius: 5px;
	padding: 20px 40px 20px 60px
}
.konten .flekPDF {
	margin-left: 60px
}
.konten .flekPDF a {
	border-bottom: solid 1px rgba(0,0,0, .5);
	font-size: 19px
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	h1 {
		font-size: 44px;
		width: 660px
		}
	.konten ol {
		font-size: 18px
		}
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	h1 {
		font-size: 48px;
		}
	.konten ol {
		font-size: 18px
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.judul_materi {
		left: 40px;
		right: 40px;
		}
	h1 {
		font-size: 40px;
		width: 100%
		}
	.gambar {
		background-image: url("/Materi_Training_Operator_Genset/Peralatan_Bantu_PLTD/images/newbg1.webp");
		}
	.konten .flekPDF {
		margin-left: 0
		}
	.konten .flekPDF a {
		border-bottom: none;
		font-size: 18px
		}
	.bg-top {
		background: linear-gradient(180deg, #0000008f, transparent);
		}
	.bg-bottom {
		background: linear-gradient(0deg, #000000b3, transparent);
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("/Materi_Training_Operator_Genset/Peralatan_Bantu_PLTD/images/newbg1.webp");
		}
	.judul_materi {
		left: 15px;
		right: 15px;
		bottom: 40px;
		margin: auto;
		text-align: center
		}
	h1 {
		font-size: 36px;
		width: 100%;
		}
	.konten ol {
		font-size: 16.5px
		}
	.pro {
		margin: 10px auto 0;
		width: 330px;
		text-align: center;
		max-width: 100%;
		border-top: solid 1px white;
		padding-top: 5px;
		display: block
		}
	.GARIS1 {
		display: none
		}
	.bg-top {
		background: linear-gradient(180deg, #000000c7, transparent);
		}
	.bg-bottom {
		background: linear-gradient(0deg, #000000db, transparent);
		height: 300px;
		}
	.konten ol {
		padding: 20px 15px 20px 35px
		}
	.konten .flekPDF {
		margin-left: 0
		}
	.konten .flekPDF a {
		font-size: 17px
		}
	.konten p, .konten ol {
		text-align: left
		}
	}